uuid: 0f80aaeb-6e35-4e76-bb03-9905c7a56c83
langcode: en
status: true
dependencies:
  module:
    - filter
id: config_sync.module.filter
snapshotSet: config_sync
extensionType: module
extensionName: filter
items:
  -
    collection: ''
    name: filter.format.plain_text
    data:
      langcode: en
      status: true
      dependencies: {  }
      name: 'Plain text'
      format: plain_text
      weight: 10
      filters:
        filter_html_escape:
          id: filter_html_escape
          provider: filter
          status: true
          weight: -10
          settings: {  }
        filter_url:
          id: filter_url
          provider: filter
          status: true
          weight: 0
          settings:
            filter_url_length: 72
        filter_autop:
          id: filter_autop
          provider: filter
          status: true
          weight: 0
          settings: {  }
  -
    collection: ''
    name: filter.settings
    data:
      fallback_format: plain_text
      always_show_fallback_choice: false
